Subject: Re: [lojban] RE:su'u

From: John Cowan <[email-masked]>
Date: Sat, 10 Feb 2001 20:46:43 -0500 (EST)

Jorge Llambias scripsit:

> Either every conceivable world is possible or only the real
> world is possible. I think those are the least arbitrary
> definitions of "possible".

Well, perhaps it depends on what "conceivable" means. (Yes, I sound
like Bill Clinton.)

Is there a possible world in which 2+2=5, or in which false statements
are true? (I once incautiously expressed this latter as "all lies are
true", and And ate me up.) I think not.

> But even if you take some other
> intermediate position on "possible", are you saying that
> essential properties are conserved only in possible worlds,
> not in every world?

I don't think there are any impossible worlds; after all, they are
impossible.

> Why not? Isn't the very sentence you wrote a kind of reasoning?
> "If the Queen of England were a swan, she would have feathers.
> The Queen of England does not have feathers. Therefore, the
> Queen of England is not a swan." This seems like a useful
> kind of reasoning, and you need a world where the Queen is
> a swan in order for it to make sense.

Yes, we can do this kind of reasoning, which is safe because
the Queen of England being a swan is under negation (ganai...gi).

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter